Inspect

Get artifact

Retrieve a published artifact.

Base URL
GET
/api/public/v1/artifacts/{artifact_id}

Retrieve a published artifact.

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key authentication. Use your API key as the bearer token.

Path Parameters

artifact_id*string

Response Body

Artifact details

application/json
  1. response
data*
Example Request
curl -X GET 'https://your-org.inspect.com/api/public/v1/artifacts/string'
Example Response
{  "data": {    "id": "string",    "title": "string",    "url": "http://example.com",    "description": "string",    "kind": "link",    "metadata": {},    "created_at": "2019-08-24T14:15:22Z"  }}